html {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
html * {
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	text-align: left;
	font-size: inherit;
}
h4, b, em, th, caption span, dt {
	font-weight: bold;
}
i {
	font-style: italic;
}
small, sup, sub {
	font-size: smaller;
}
big {
	font-size: larger;
}

em.u {
	font-weight: normal;
	font-weight: inherit;
	text-decoration: underline;
}
button {
	text-align: center;
}
button, input, select, textarea, iframe {
	border: 2px solid black;
}
button, input, select {
	border-radius: 4px;
}
input[type="text"], input[type="password"], input[type="url"], input[type="email"],
input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="image"]) {
	width: 18em;
}

div, fieldset, blockquote, pre, img {
	margin: 0;
	border: 0;
	padding: 0;
	position: relative;
}
ul, ol {
	margin: 0;
	padding: 0 0 0 3em;
}

textarea, pre, code {
	font-family: monospace;
	tab-size: 4;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	-webkit-tab-size: 4;
}
textarea {
	max-width: 100%;
}

h1 {
	font-size: 130%;
}
h2, h2 + p.h-linkit {
	font-weight: bold;
	font-size: 110%;
}

h3, h2.h3, h4 {
	font-weight: bold;
	font-size: 100%;
}
h3 .aika {
	font-weight: normal;
}
h4 {
	display: inline-block;
}

td, th, caption span {
	text-align: left;
	vertical-align: top;
}
label * {
	vertical-align: middle;
}

h2.h-linkit, h3.h-linkit {
	z-index: 1;
	float: left;
	clear: left;
}
p.h-linkit {
	text-align: right;
}
p.h-linkit > * {
	margin-left: 0.5em !important;
}

h2, h2 + p.h-linkit,
h3, h3 + p.h-linkit,
h4, table, p, ul, ol, dl, iframe {
	margin: 0 0 1em;
}

td, th, caption span,
h2, h2 + p.h-linkit,
h3, h3 + p.h-linkit, .h3 {
	padding: 0.1em 0.5em;
}

table {
	border-collapse: collapse;
	width: 100%;
}
table.kapea {
	width: auto;
}
.wrap {
	white-space: normal;
}
.nowrap {
	white-space: nowrap;
}
.oikea {
	text-align: right;
}
td.kapea, th.kapea {
	width: 0.1%;
}
table.border {
	border-collapse: separate;
	border-spacing: 0;
	border: 1px solid black;
}
table.border td, table.border th {
	padding: 1px 3px;
	border: 1px solid black;
}

caption span {
	display: inline-block;
	font-size: 110%;
}

fieldset.tyokalut {
	border: 1px solid black;
	padding: 0.5em;
	margin: 0 0 1em;
}
fieldset.tyokalut legend {
	margin-left: 1em;
	cursor: pointer;
}
fieldset.submit {
	margin: 1em 0;
}

ul.linkkilista, ul.sivutus {
	margin-left: 0;
	padding: 0;
}
ul.linkkilista li, ul.sivutus li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}
ul.linkkilista li:before, ul.sivutus li:before {
	content: ' | ';
}
ul.linkkilista li:first-child:before, ul.sivutus li:first-child:before {
	content: '';
}
ul.linkkilista a:link {
	display: inline;
	margin: 0 0.2em;
}
ul.linkkilista li:first-child a:link {
	margin-left: 0;
}
ul.linkkilista li:last-child a:link {
	margin-right: 0;
}
ul.sivutus li * {
	display: inline-block;
	min-width: 1.5em;
	text-align: center;
	padding: 0 0.2em;
}
span.linkkilista, span.sivutus {
	/* display: run-in; Fx ei tue! */
	float: left;
}

h2.sivunumero {
	display: none;
}

.sisallysluettelo {
	border: 1px solid black;
	margin: 0 0 1em 1em;
	padding: 1em;
	float: right;
	z-index: 1;
}
.sisallysluettelo ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sisallysluettelo .valittu {
	font-weight: bold;
}

dd + dd {
	margin-top: 0.3em;
}
dl.perakkain dt, dl.allekkain dt {
	font-weight: normal;
}
dl.perakkain dd, dl.allekkain dd {
	margin-left: 0;
}
dl.perakkain dt {
	float: left;
	margin-right: 0.4em;
}
dl:not(.perakkain):not(.allekkain) dd + dt {
	margin-top: 0.4em;
}

button.linkki {
	margin: -1px 0; /* Firefox-bugi? */
	border: 0;
	padding: 0;
	background-color: transparent !important;
	display: inline;
	text-align: left;
}
a:link, button.linkki {
	cursor: pointer;
}

#alueet ul, #aiheet ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
